@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body { line-height:1; }

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block; }

ul { list-style:none; }
blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del { text-decoration: line-through; }

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select { vertical-align:middle; }



/*===================================
  CSS Reset
=====================================*/
* { 
	font-style: normal;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}


h1,h2,h3,h4,h5,h6,strong,b { font-weight:bold; }
img { border:0px; }
html { visibility: visible; }

body {
    background-color: #fff;
    line-height: 1.6;
    letter-spacing: 0.05em;
    font-family: YakuHanJPs , "Open Sans", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", "Arial", sans-serif;
    *font-size: small;
    *font: x-small;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    position: relative;
    min-width: 320px;
}



/* 文字サイズ */
/* -------------------------------------------------------- */
.font9 { font-size:9px; }
.font10 { font-size:10px; }
.font11 { font-size:11px; }
.font13 { font-size:13px; }
.font14 { font-size:14px; }
.font15 { font-size:15px; }
.font17 { font-size:17px; }
.font20 { font-size:20px; }
.font25 { font-size:25px; }


/* 文字色 */
/* -------------------------------------------------------- */
.red { color:#F00; }
.orange { color:#ff6a00; }
.blue { color:#00F; }
.yellow { color:#FCC700; }


/* 背景色 */
/* -------------------------------------------------------- */
.bg { background:#f5f5f5; }
.bg_red { background-color:#FFdddd; }

p.indent { text-indent:-1em;padding-left:1em; }
p.indent1 {
	text-indent:-19px;
	padding-left:19px;
	line-height:1.6;
}


/* 余白 */
/* -------------------------------------------------------- */
.ml1 { margin-left:1px; }
.ml5 { margin-left:5px; }
.ml8 { margin-left:8px; }
.ml10 { margin-left:10px; }
.ml13 { margin-left:13px; }
.ml15 { margin-left:15px; }
.ml20 { margin-left:20px; }
.ml25 { margin-left:25px; }
.ml30 { margin-left:30px; }
.ml35 { margin-left:35px; }
.ml40 { margin-left:40px; }
.ml45 { margin-left:45px; }
.ml50 { margin-left:50px; }
.ml55 { margin-left:55px; }
.ml60 { margin-left:60px; }
.ml70 { margin-left:70px; }
.ml80 { margin-left:80px; }
.ml90 { margin-left:90px; }
.ml105 { margin-left:105px; }

.mt0 { margin-top:0 !important; }
.mt5 { margin-top:5px; }
.mt7 { margin-top:7px; }
.mt10 { margin-top:10px; }
.mt15 { margin-top:15px; }
.mt20 { margin-top:20px; }
.mt25 { margin-top:25px; }
.mt30 { margin-top:30px; }
.mt35 { margin-top:35px; }
.mt40 { margin-top:40px; }
.mt45 { margin-top:45px; }
.mt50 { margin-top:50px; }
.mt55 { margin-top:55px; }
.mt60 { margin-top:60px; }
.mt70 { margin-top:60px; }
.mt80 { margin-top:80px; }
.mt95 { margin-top:95px; }
.mt100 { margin-top:100px; }
.mt120 { margin-top:120px; }
.mt135 { margin-top:135px; }
.mt150 { margin-top:150px; }
.mt200 { margin-top:200px; }
.mt230 { margin-top:230px; }

.mb5 { margin-bottom:5px; }
.mb10 { margin-bottom:10px; }
.mb15 { margin-bottom:15px; }
.mb20 { margin-bottom:20px; }
.mb25 { margin-bottom:25px; }
.mb30 { margin-bottom:30px; }
.mb35 { margin-bottom:35px; }
.mb40 { margin-bottom:40px; }
.mb45 { margin-bottom:45px; }
.mb50 { margin-bottom:50px; }

.mr5 { margin-right:5px; }
.mr10 { margin-right:10px; }
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px; }
.mr25 { margin-right:25px; }
.mr30 { margin-right:30px; }
.mr35 { margin-right:35px; }
.mr40 { margin-right:40px; }
.mr45 { margin-right:45px; }
.mr50 { margin-right:50px; }

.ptd5 { padding:5px 0; }


/* 幅指定 */
/* -------------------------------------------------------- */
.w80 { width:80px; }
.w100 { width:100px; }
.w150 { width:150px; }
.w160 { width:160px; }
.w170 { width:170px; }
.w180 { width:180px; }
.w210 { width:210px; }
.w225 { width:225px; }
.w244 { width:244px; }
.w255 { width:255px; }
.w300 { width:300px; }
.w320 { width:320px; }
.w330 { width:330px; }
.w340 { width:340px; }
.w350 { width:350px; }
.w370 { width:370px; }
.w375 { width:375px; }
.w385 { width:385px; }
.w400 { width:400px; }
.w410 { width:410px; }
.w420 { width:420px; }
.w450 { width:450px; }
.w480 { width:480px; }
.w510 { width:510px; }
.w615 { width:615px; }


/* 配置 */
/* -------------------------------------------------------- */
.alignce { text-align:center; }
.alignle { text-align:left; }
.alignri { text-align:right; }


/* ロールオーバー */
/* -------------------------------------------------------- */
pp:hover img {
	opacity:0.8;
	filter:alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}


/* 回り込み */
/* -------------------------------------------------------- */
.fl { float:left; }
.fr { float:right; }



.pc { display:block; }
.sp { display:none; }

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #FFF inset;
}


a {
    -webkit-transition: 0.2s all;
    -moz-transition: 0.2s all;
    -o-transition: 0.2s all;
    transition: 0.2s all;
}
a:link, a:visited {
	color:#40424b;
	cursor: pointer;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity = 70);
}

img {
    vertical-align: top;
    border: 0;
    height: auto;
}

a img {
    vertical-align: top;
    -webkit-transition: opacity 0.3s ease-in-out;
    -moz-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

.clearfix:after {
    content: "";
    clear: both;
    display: block;
    height: 0;
}

button:focus {
    outline: none;
}

.inner {
	width:80%;
	min-width:960px;
	margin:0 auto;
}


#wrapper.inner {
	position:relative;
}
#wrapper .bg {
	position:fixed;
	top:0;
	left:10%;
	height:100%;
	width:30%;
	background-image:url(../img/common/bg.jpg);
	background-repeat:no-repeat;
	background-position:center bottom -100px;
	z-index:-1;
}


#spNaviBtn {
	display: none;
	z-index: 9999999;
	position: fixed;
	right: 10px;
	width: 34px;
	height: 34px;
	top: 10px;
	background:#FFF;
	cursor:pointer;
	padding:10px;
	border-radius:5px;
}

#spNaviBtn span,
#spNaviBtn span:before,
#spNaviBtn span:after {
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 34px;
	height: 5px;
	background: #000;
}

#spNaviBtn span {
	margin: -4px 0 0 -17px;
	transition: .2s;
}
#spNaviBtn span:before,
#spNaviBtn span:after {
	content: "";
	margin-left: -17px;
	transition: .3s;
}
#spNaviBtn span:before {
	margin-top: -15px;
}
#spNaviBtn span:after {
	margin-top: 9px;
}

#spNaviBtn.open span {
	background: transparent;
}
#spNaviBtn.open span:before,
#spNaviBtn.open span:after {
	margin-top: -4px;
}
#spNaviBtn.open span:before {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#spNaviBtn.open span:after {
	-webkit-transform: rotate(-135deg);
	transform: rotate(-135deg);
}

nav#spNavi {
	position: fixed;
	height: 100%;
	overflow-y:scroll;
	background: #1dd1a1;
	width:30%;
}
nav#spNavi ul {
	padding:15px 10px;
}
nav#spNavi li {
	list-style:none;
}
nav#spNavi li a {
	color:#FFF;
	text-decoration:none;
	padding:10px 10px;
	border-bottom:1px solid #FFF;
	display:block;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}
nav#spNavi li a:hover {
	background:#09F;
}


header {
	height:160px;
}
header h1 {
	text-align:right;
	padding-top:15px;
}


#gnavi {
	position:absolute;
	top:160px;
	left:18.75%;
	width:20.833%;
	min-width:250px;
}
#gnavi li {
	margin-top:10px;
}
#gnavi li:first-child {
	margin-top:0;
}

#gnavi li a {
	height:50px;
	display:block;
	text-indent:-9999px;
	background-color:#1dd1a1;
	background-repeat:no-repeat;
	background-position:35px center;
}
#gnavi li.g01 a { background-image:url(../img/common/gnavi01.png); }
#gnavi li.g02 a { background-image:url(../img/common/gnavi02.png); }
#gnavi li.g03 a { background-image:url(../img/common/gnavi03.png); }
#gnavi li.g04 a { background-image:url(../img/common/gnavi04.png); }

#gnavi li a:hover { background-color:#057356; }

#container {
	position:absolute;
	top:160px;
	right:0;
	width:50%;
	min-width:480px;
	box-sizing:border-box;
}

h2.line {
	background:url(../img/common/line.png) no-repeat left bottom;
	padding-bottom:35px;
}

ul.news {
	margin-top:20px;
}
.news li {
	letter-spacing:-.4em;
	border-bottom:1px solid #000;
	padding:10px 5px 3px 5px;
	font-size:15px;
}
.news .date,
.news .ttl {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
}
.news .date {
	width:80px;
}
.news .ttl {
	width:380px;
}

footer {
	display:block;
	padding-bottom:50px;
}

.table01 th{
	border-bottom:1px solid #666;
	text-align:left;
	padding:10px;
	white-space:nowrap;
	font-weight:bold;
}
.table01 td{
	border-bottom:1px solid #666;
	padding:10px;
}

.table02 {
	width:100%;
}
.table02 th{
	border:1px solid #666;
	text-align:left;
	padding:10px;
	white-space:nowrap;
	font-weight:bold;
	background-color:#eee;
	vertical-align:top;
	width:30%;
}
.table02 td{
	border:1px solid #666;
	padding:10px;
}
input[type="text"], textarea {
	width:100%;
}
input[type="submit"] {
	padding:5px 25px;
}